.card-title {
    font-size: large;
    margin-top: 10px;
}


.infodetail {
    background-color: #F2F2F2;
    padding: 15px 0px 5px 10px;
    border-radius: 14.0789px;
    margin-bottom: 8px;
    
}

.tema {
    background-color: white;
    
}

.lh-0 {
    line-height: 19px;
}

.round {
    border-radius: 20px;
}

.btn-group button {
    
    margin-top: 30px;
    margin-bottom: 40px;
    cursor: pointer; /* Pointer/hand icon */
    float: left; /* Float the buttons side by side */
  }


.ftext {
    font-family: "Open Sans";
    font-weight: bold;
}

.form-control {
    border-radius: 10px;
    width: 50%;
    margin-left: 2em;
    display: inline;

    align-self: flex-end;
}

label {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;

    color: #3F3D56;
    
    display: inline;

    align-self: flex-start;
}

.form {
    display: flex;
    flex-direction: column;
    padding: 5px 20px;
}



.cards {
    background-color: #6E96D3;
    border-radius: 5px;
}
